## unity-lens-gdocs 0.0+r17-0precise2

=== debian/changelog ===
unity-lens-gdocs (0.0+r17-0precise2) precise; urgency=low

  * debian/control
    - Depend on account-plugin-google and signon-plugin-google

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 07 Jun 2012 10:40:32 -0400

unity-lens-gdocs (0.0+r17-0precise1) precise; urgency=low

  * Merged from trunk

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 04 Jun 2012 10:32:59 -0400

unity-lens-gdocs (0.0+r14-0precise2) precise; urgency=low

  * unity-lens-gdocs
    - Handle API changes between python-gdata 2.0.14 and 2.0.16 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 May 2012 15:31:09 -0400

unity-lens-gdocs (0.0+r14-0precise1) precise; urgency=low

  * New snapshot tagged 0.0+bzr14

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Mar 2012 12:28:02 -0400

unity-lens-gdocs (0.0+r11-0precise3) precise; urgency=low

  * debian/control
    - added depends for python-gdata

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 22:26:08 -0400

unity-lens-gdocs (0.0+r11-0precise2) precise; urgency=low

  * debian/control
    - require patch pygobject to work around regression

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Mar 2012 09:43:02 -0400

unity-lens-gdocs (0.0+r11-0precise1) precise; urgency=low

  * New snapshot r11

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 23:34:18 -0400

unity-lens-gdocs (0.0-0precise1) precise; urgency=low

  * Initial package

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Mar 2012 16:58:16 -0500
