=== debian/control ===
Source: unity-lens-gdocs
Section: gnome
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8), python, python-distutils-extra
Standards-Version: 3.9.3
Homepage: https://launchpad.net/unity-lens-gdocs

Package: unity-lens-gdocs
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         gir1.2-unity-5.0,
         gir1.2-dee-1.0,
         gir1.2-glib-2.0,
         gir1.2-accounts-1.0,
         gir1.2-signon-1.0,
         python-gobject,
         python-gdata,
         account-plugin-google,
         signon-plugin-google
Description: Google Docs lens for Unity
 Unity lens for Google Docs.
